BODY {
   font-family: times-roman;
   width: 800px;
   margin: 10px;
   background: white;
   color: black}

H1 {
   color: #006600}
H2 {
   color: #993300}
H3 {
   color: #EEAA00}
H4 {
   color: #000066}

EM.asis {
   font-family: courier, sans-serif;
   font-weight: bold;
   text-decoration: none;
   color: olive}
EM.value {
   font-family: courier, sans-serif;
   font-weight: bold;
   text-decoration: none;
   color: #EEAA00}

A {
   padding: 0px;
   margin: 0px}
A:link {
   color: #4444FF;
   text-decoration: none}
A:visited {
   color: #111188;
   text-decoration: none} 
A:active {
   color: red;
   text-decoration: none}
A:hover {
   color: blue;
   text-decoration: none}
DIV.topbar A {
   color: black;
   background: #CCCCCC}
DIV.topbarthis A {
   color: black;
   background: #FEFEFE}
PRE.format A:link {
   color: #EE0000}
PRE.format A:visited {
   color: #990000}

PRE A:link {
   color: #6699EE;  /*#003c72; */
   text-decoration: none}
PRE A:visited {
   color: #2255AA;
   text-decoration: none} 
PRE A:active {
   color: red;
   text-decoration: none}
PRE A:hover {
   color: #999999;
   text-decoration: none}

PRE {
   background: #F2F5F5;
   padding: 10px;
   border-collapse: collapse;
   border-color: #CC0000;
   border-style: solid;
   border-width: 1px;
   color: #003c72;}
PRE.warning {
   background: #ffdd99;}
PRE.example {
   border-width: 1px;
   border-color: #a0b0ff;
   background: #f6fbff;}
PRE.formula {
   color: black;
   padding-left: 50px;
   background: white;
   border-width: 0px;}

IMG {
   border-width: 0px;
   border-color: blue}
IMG.css {
   width: 88px;
   height: 31px}
IMG.label {
   padding: 0px;
   margin: 0px}

TABLE.topbar {
   background: #FFFFCC;
   table-layout: auto;
   border-color: #FF5121;
   border-width: 0px;
   border-style: solid;
   border-collapse: collapse}
TABLE.topbar TR {
   background: #FFFFCC;
   padding: 0px;
   margin: 0px;
   border-style: solid;
   border-collapse: collapse;
   border-color: green;
   border-width: 1px}
TABLE.topbar TD {
   padding-top: 2px;
   padding-bottom: 2px;
   padding-left: 1px;
   padding-right: 1px;
   margin: 0px;
   border-style: solid;
   border-collapse: collapse;
   border-width: 0px}
TABLE.user {
   background: #F2F5F5;
   border-color: #CC0000;
   border-width: 0px;
   border-style: solid;
   border-collapse: collapse}
TABLE.user TR {
   background: #F2F5F5;
   border-style: solid;
   border-collapse: collapse;
   border-width: 0px}
TABLE.user TD {
   padding-left: 5px;
   padding-right: 5px;
   margin: 0px;
   border-style: solid;
   border-collapse: collapse;
   border-width: 1px;
   border-color: #CC0000;}
TABLE.user TH {
   padding-left: 5px;
   padding-right: 5px;
   margin: 0px;
   border-style: solid;
   border-collapse: collapse;
   border-width: 1px;
   border-color: #CC0000;}
TABLE.additional {
   background: white;
   border-color: #CC0000;
   border-width: 0px;
   border-style: solid;
   border-collapse: collapse}
TABLE.additional TR {
   background: white;
   border-style: solid;
   border-collapse: collapse;
   border-width: 0px}
TABLE.additional TD, TH {
   padding: 0px;
   margin: 0px;
   border-style: solid;
   border-collapse: collapse;
   border-width: 0px;
   border-color: #CC0000;}
TABLE.additional TD, TH LI {
   margin: 0px;
}

DIV.topbar, DIV.topbarthis {
   display:inline;
   padding: 0px;
   margin: 0px;
   border-style: solid;
   border-collapse: collapse;
   border-color: black;
   border-width: 1px;}
DIV.topbar {
   color: black;
   background: #CCCCCC}
DIV.topbarthis {
   color: black;
   background: #FEFEFE}
DIV.display {
   background: #F2F5F5;
   font-family: courier, sans-serif;
   text-decoration: none;
   padding: 10px;
   margin-top: 10px;
   margin-bottom: 10px;
   border-collapse: collapse;
   border-color: #CC0000;
   border-style: solid;
   border-width: 1px;
   color: #003c72;}
DIV.display A:link {
   color: #6699EE;  /*#003c72; */
   text-decoration: none}
DIV.display A:visited {
   color: #2255AA;
   text-decoration: none} 
DIV.display A:active {
   color: red;
   text-decoration: none}
DIV.display A:hover {
   color: #999999;
   text-decoration: none}

DIV.warning {
   background: #ffdd99;
   /* font-size: larger; */
   color: black;
   text-decoration: none;
   padding-left: 10px;
   padding-right: 10px;
   padding-top: 10px;
   padding-bottom: 10px;
   margin-top: 10px;
   margin-bottom: 10px;
   border-collapse: collapse;
   border-color: #CC0000;
   border-style: solid;
   border-width: 1px;
}

UL {
   padding-bottom: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   /* margin: 0px*/}

INPUT, TEXTAREA, SELECT {
   background-color: #FFFFCC;
   color: #003c72}

HR {
   clear: both}

sup, sub {
  height: 0;
  line-height: 1;
  vertical-align: baseline;
  position: relative;
}

sup {
  bottom: 1ex;
}

sub {
  top: .5ex;
}
